Home · Features · Screenshots · Download · Documentation · Project page


Gnickr requires that you have:

Tar archive

The latest release is gnickr-0.0.3


There is a package for Ubuntu Breezy, and an ebuild for Gentoo

Patched version of gnome-python

If you do not have the latest gnome-python (at least 2.12.3), you will need to upgrade or download one of these patched packages:
Eitan Isaacson eitan@ascender.comSourceForge.net Logo